Page MenuHomePhabricator

[[MediaWiki:Sp-contributions-deleted/en]] GENDER
Closed, ResolvedPublic

Description

Can we have GENDER support for 'user'?

URL: https://translatewiki.net/wiki/MediaWiki:Sp-contributions-deleted/en

UPDATE:
Same for https://translatewiki.net/wiki/MediaWiki:Sp-contributions-userrights/en The documentation of this message says:

1) This is a link anchor used in Special:Contributions/name, if the user viewing the page has the right to set or alter user rights.
2) Used as link title in Special:Contributions and in Special:DeletedContributions.

Maybe there should be two messages: one for 1) with GENDER support and another one just like it is now for 2)

Event Timeline

Macofe created this task.Mar 25 2016, 8:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2016, 8:43 PM
Macofe updated the task description. (Show Details)Mar 25 2016, 9:29 PM

Change 298172 had a related patch set uploaded (by Matěj Suchánek):
Add GENDER to messages on Special:(Deleted)Contributions

https://gerrit.wikimedia.org/r/298172

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 12 2016, 5:49 PM

Change 298172 merged by jenkins-bot:
Add GENDER to messages on Special:(Deleted)Contributions

https://gerrit.wikimedia.org/r/298172

matej_suchanek removed matej_suchanek as the assignee of this task.Aug 31 2016, 11:15 AM
matej_suchanek updated the task description. (Show Details)
matej_suchanek added a subscriber: matej_suchanek.

It should be resolved by now, right?

Not sure, there are multiple messages mentioned in the task description although the one mentioned in the title has already been gendered.

Change 348303 had a related patch set (by Matěj Suchánek) published:
[mediawiki/core@master] Support GENDER in the message "sp-contributions-userrights"

https://gerrit.wikimedia.org/r/348303

matej_suchanek moved this task from Backlog to Doing on the good first bug board.
Florian closed this task as Resolved.Apr 17 2017, 4:09 PM

Change 348303 merged by jenkins-bot:
[mediawiki/core@master] Support GENDER in the message "sp-contributions-userrights"

https://gerrit.wikimedia.org/r/348303

matej_suchanek moved this task from Doing to Done on the good first bug board.